@charset "UTF-8";
/* CSS Document */


 /* ========================================================================== 
:: Page Header Visual
========================================================================== */  


.header-vsl {
        height: 500px;
        width: 100%;
        background-size: cover;
        position: relative;
        background-position: center center;
        z-index: 1;
}

.header-vsl.type-fair {
	/*background-image: url(/wedding/assets/img/bg/bg_fair.jpg);*/
}



.header-vsl:after {
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: -1;
		background-color:rgba(33,38,69,.50);
}


.header-vsl-section {
        position: relative;
        margin-top: 180px;
        width: 100%;
        height: 160px;
    }

 .page-title {
        display: block;
        /*left: 0;*/
        margin-top: -24px;
        position: relative;
        top: 50%;
        z-index: 99;
    }
    
.page-title > h1{
	color: #FFF;
	font-family: 'Cormorant SC', serif; 
	font-weight: 300;
	letter-spacing: 4px;
	padding: 10px 0px 0px 0;
	/*text-transform: uppercase;*/
	font-size: 40px;
    text-align:center;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
    }
 
.page-title > h2{
    font-family: 'Noto Serif', serif;
    font-weight: 300;
    color: #FFF;
    font-size: 20px;
    letter-spacing: 3px;
     text-align:center;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}

.page-title .color-border {
	background-color: rgba(255 , 255, 255 ,0.6);
	height: 3px;
	width: 60px;
	position: relative;
	z-index: 1;
	margin: -5px auto 5px;
    }

 
 @media screen and (max-width: 479px) {
     
     .header-vsl {
        height: 200px;
	}
     .header-vsl-section {
        margin-top: 110px;
        height: auto;
    }
	 .page-title {
		display: block;
        margin-top: -24px;
        position: relative;
        top: 0;
	  }
	  
     .page-title > h1 {
		 font-size: 24px;
		 letter-spacing: 2px;
    }
    .page-title > h2{
    
    font-size: 18px;
        letter-spacing: 1px;
    }
 
  }

    
@media screen and (max-width: 479px) {
	
	
	
	 .page-pagination {
        display: none;
    }
    .page-title > h3 {
        letter-spacing: 1px;
        text-transform: uppercase;
    font-size: 24px;
    }
	
}

/* ========================================================================== 
:: Title
========================================================================== */ 

.page-heading {
        margin-bottom: 30px;
		letter-spacing:2px;
		text-align:center;
    }
	
.page-heading h2{
	/*text-transform: uppercase;*/
	font-family: 'Cormorant SC', serif;   
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:40px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height:30px;
}

.page-heading h2.h2-sml{
    font-size:30px;
}

.page-heading h2 span {
	text-transform: capitalize;
	font-size:16px;
	margin-left:10px;
	font-family: 'Noto Sans JP', sans-serif;
	line-height:30px;
}

.page-heading .p-title{
	font-family: "Times New Roman", Times, serif;
	color:#555;
	font-size:18px;
	letter-spacing:2px;
}
.page-heading .p-lead{
	font-size: 16px;
}

@media screen and (max-width: 479px) {
	
	.page-heading {
        margin-bottom: 0px;
		letter-spacing:0px;
    }
	.page-heading h2{
	letter-spacing: 1px;
	font-size:24px;
	line-height:20px;
	}
	
	.page-heading h2.h2-sml{
    font-size:20px;
}

	.page-heading .p-title{
	font-size:16px;
	letter-spacing:0px;
	text-align:center;
}
	
	.page-heading p{
		font-size:12px;
		text-align:left;
	}
	.page-heading p.p-lead{
	font-size: 14px;
	text-align:center;
	}


	.page-heading h2 span {
		bottom: -5px;
	}
}




.page-heading .color-border {
	background-color: rgba(0 , 0, 0 ,0.3);
	height: 3px;
	width: 100px;
	position: relative;
	z-index: 1;
	margin: -5px auto 5px;
    }

/* ========================================================================== 
:: Title-Sub
========================================================================== */ 

.page-heading-sub {
        margin-bottom: 30px;
		text-align:left;
    }
 
.page-heading-sub .p-title-sub{
	font-size:24px;
	line-height:30px;
	letter-spacing:2px;
}
 
 
 @media screen and (max-width: 479px) {
	 
	 .page-heading-sub .p-title-sub{
	font-size:20px;
	letter-spacing:0px;
	}
 }



	
 
/* ========================================================================== 
:: Status Bar
========================================================================== */ 
 .status-bar {
	background-color: rgba(204,204,204,0.5);
	/*border-left: 2px solid #1abc9c;*/
	margin-bottom: 20px;
	position: relative;
	padding-left:5px;
    }

.bg-gray .status-bar{
	background-color: #FFF;
}
 .status-bar span {
        display: inline-block;
        padding: 10px;
        font-size: 14px;
    }
    
 .status-bar span i {
        color: #354b60;
        font-size: 16px;
        margin-right: 5px;
    }
 @media screen and (max-width: 479px) {
	 
	  .status-bar span {
		  padding: 5px;
        font-size: 12px;
    }
	 .status-bar span i {
		 font-size: 13px;
        margin-right: 3px;
	 }
 }
 



/* ========================================================================== 
:: BG
========================================================================== */

.footer-area.bg-foot{
	 width: 100%;
        background-size: cover;
        position: relative;
        background-position: center center;
		background-image: url(../../../assets/img/bg/bg_foot.jpg);
		 z-index: 1;
}

.footer-area.bg-foot:after {
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: -1;
		background-color: rgba(0, 0, 0, 0.75);
}


/*
==========================================================================
FLEX Nav
==========================================================================
*/
/*

.nav-flex ul {
	display: flex;
	padding:0;
	margin-bottom:5px;
}

.nav-flex li {	
	list-style: none;
	margin:5px;
	flex: 1;
	text-align:center;
	line-height:none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.nav-flex li a {
	display: block;
	transition: all 0.5s ease 0s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	padding: 10px 5px;
	background-color: transparent;
	border:1px solid rgba(0,172,151,1.0);
	color: rgba(0,172,151,1.0);
}


.nav-flex li a:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#444853;
	border:1px solid #444853;
}


.nav-flex li a.active{
	color:#FFF !important;
	text-decoration:none;
	background-color:#444853;
	border:1px solid #444853;
	opacity:0.7;
}


.nav-flex li a:before {
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 13px;
	content: "\f105";
	margin-right:4px;
}

.nav-flex li a.active:before {
	content: "";
}


@media screen and (max-width: 479px) {
	
	.nav-flex ul{
	display: block;
	}
	
	.nav-flex ul{
		margin-bottom:10px;
	}
	
	.nav-flex li{
	margin:10px 0px;
	}
	.nav-flex li a{
		font-size:11px;	
	}
	
}
*/

/* ========================================================================== 
:: Wedding MENU
========================================================================== */

/* IMAGE GRID */
.cbp-rfgrid {
	margin: auto;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}
.cbp-rfgrid li {
	position: relative;
	float: left;
	overflow: hidden;
	width:  33.33333333333333%;
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	-webkit-transition: 0.4s all linear;
	transition: 0.4s all linear;
	padding:20px;
}

.cbp-rfgrid li span{
	display:block;
	text-align:center;
	padding-top:3px;
    font-size: 20px;
    font-family: 'Cormorant SC', serif;
    letter-spacing: 1px;
}

.cbp-rfgrid li span em{
    letter-spacing:  0px;
    font-style: normal;
    margin-left: 1em;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 0.8em;
}

.cbp-rfgrid li a img {
    border: 5px solid #FFF;
    margin-bottom: 5px;
    box-shadow: 0px 2px 3px rgba(36,20,14,.3);
}
.cbp-rfgrid li a,.cbp-rfgrid li a img {
	display: block;
	max-width: 100%;
	-webkit-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	cursor: pointer;
	-webkit-transition: 0.4s all linear;
	transition: 0.4s all linear;
    
    
}
.cbp-rfgrid li a:hover img {
	/*-webkit-transform: scale(1.05,1.07);
	-ms-transform: scale(1.05,1.07);
	transform: scale(1.05,1.07);
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;*/
}

/* Flexbox is used for centering the heading */
.cbp-rfgrid li a .menu-info {
	position: absolute;
	left: 15px;
	top: 15px;
	right: 15px;
	bottom: 15px;
	background: rgba(0,0,0,0.5);
	padding-top: 45%;
	text-align: center;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all ease .25s;
	transition: all ease .25s;
}
.cbp-rfgrid li a .menu-info .menu-details {
	position: relative;
	top: -29px;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all ease .25s;
	transition: all ease .25s;
	width: 100%;
}
.cbp-rfgrid li a .menu-info h5 {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
	font-weight: normal;
    font-family: 'Noto Serif', serif;
    font-size: 26px;
}
.cbp-rfgrid li a:hover .menu-info {
	filter: alpha(opacity=100);
	opacity: 1;
}
.cbp-rfgrid li a:hover .menu-details {
	filter: alpha(opacity=100);
	opacity: 1;
	top: 0;
}
.cbp-rfgrid li a:hover .button {
	filter: alpha(opacity=100);
	opacity: 1;
	bottom: -50px;
}

/* media queries:  */

@media screen and (max-width: 1190px) {
	.cbp-rfgrid li {
	width: 33.33333333333333%;
    width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
}
}
@media screen and (max-width: 1024px) {
	.cbp-rfgrid li {
	width: 33.33333333333333%;
    width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
}
}
@media screen and (max-width: 768px) {
	.cbp-rfgrid li {
	width: 50%;
    width: -webkit-calc(100% / 2);
	width: calc(100% / 2);
}
}
@media screen and (max-width: 480px) {
	.cbp-rfgrid li {
	width: 50%;
        padding:10px;
}
.cbp-rfgrid li span{
	font-size:13px;
}
}
@media screen and (max-width: 300px) {
	.cbp-rfgrid li {
	width: 100%;
}
}

/* PROJECT DETAILS LOADER */

#back-button {
	display: none;
	text-align: center;
	text-transform: uppercase;
	padding: 13px 35px 13px 35px;
	border-radius: 4px;
	margin: 10px;
}
#back-button i {
	margin-right: 10px;
}
#loader {
	min-height: 930px;
	position: relative;
	display: none;
}
#loader .loader-icon {
	background: url(../../../assets/img/core-img/preloader_gr.gif) no-repeat center center;
	background-color: #FFF;
	margin: -22px -22px;
	top: 50%;
	left: 50%;
	z-index: 10000;
	position: fixed;
	width: 44px;
	height: 44px;
	-webkit-background-size: 30px 30px;
	background-size: 30px 30px;
	border-radius: 5px;
}
.red-btn {
	background: #e96656;
}


/* ========================================================================== 
:: Menu Detail
========================================================================== */

.menu-single-detail {
	text-align: center;
	margin-bottom: 25px;
}
.menu-single-detail .detail-image {
	width: 100%;
	float: left;
	text-align: left;
	margin-bottom: 25px;
	border:10px solid #fff;
	box-shadow: 0px 2px 3px rgba(36,20,14,.3);
}
.menu-single-detail h3 {
	margin-bottom: 0px;
	padding-bottom: 5px;
    font: 400 30px 'Cormorant SC', serif;
    letter-spacing: 2px;
	
}

.menu-single-detail h3:first-letter {
	margin-right: 0em;
	font-size: 1.5em;
}

.menu-single-detail .p-name{
    font-family: 'Noto Serif', serif;
    font-size: 20px;
    color: #555;
}

.menu-single-detail .price{
    font-size: 1.5em;
    
}


@media screen and (max-width: 479px) {
	.menu-single-detail h3 {
		font-size:20px;
}


}


.menu-single-detail .detail-description {
	margin-top:30px;
	margin-bottom: 15px;
}

.menu-single-detail ul{
   
}

.menu-single-detail ul li{
    margin-bottom: 1em;
}

.menu-single-detail ul li span{
	font-size:0.8em;
    color: #555;
}

.menu-single-detail .button {
	margin-left: 0;
}



/* ========================================================================== 
:: INDEX over
========================================================================== */

.item{
	padding: 10px;
	background-color: #FFF;
	margin-left:0px;
	margin-right:0px;
	margin-bottom: 15px;
	box-shadow: 0px 3px 2px rgba(143,133,125,0.3);
}

.item:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}



@media screen and (max-width: 768px) {
	.item{
	margin-left:0px;
	margin-right:0px;
	}
}


@media screen and (max-width: 479px) {
	item{
	padding: 0px 0px;
	background-color: transparent;
	margin-left:0px;
	margin-right:0px;
	margin-bottom: 5px !important;
	box-shadow: 0px 0px 0px rgba(143,133,125,0.3);
	}
	
}




/*---------------------------------------
 **   BORDER BOTTOMS                 -----
-----------------------------------------*/

.white-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 50%;
	height: 2px;
	background: #F5F5F5;
	bottom: -9px;
	left: 25%;
}
.dark-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 50%;
	height: 2px;
	background: #404040;
	bottom: -9px;
	left: 25%;
}
.red-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #e96656;
	bottom: -9px;
	left: 12.5%;
}



/* ========================================= 
:::WEDDING DRESS
========================================= */

#gallery{

}

#gallery p{
    font-size: 13px;

}

#gallery img{
   
   /* box-shadow: 0px 2px 3px rgba(36,20,14,.3);*/
}

#gallery a:hover img{    
        filter: brightness(60%) saturate( 1 );
		-webkit-filter: brightness(60%) saturate( 1 ); 
		-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;   
}

#gallery a:hover::after{
    font-family: 'FontAwesome';
	
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 30px;
	content: "\f00e";
    position: absolute;
    color: #FFF;
    top: 40%;
    left: 45%;
}



 /* ========================================================================== 
:::FORM
========================================================================== */
   
#form-val .form-group lebel{
    margin-right: 1em !important;
}

.formTable th{
    width: 25%;
    text-align: right;
    padding: 8px 20px !important;
    color: #555;
    font-weight: normal;
}

.formTable td{
    width: 75%;
    padding: 5px 15px !important;
}

.btn-next,
.btn-back,
.btn-send{
    padding:8px 40px;
    margin: 0 5px;
}

#form-val .btn-next:after,
#form-val .btn-back:before,
#form-val .btn-send::after{
    font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 13px;
    color: #FFF;
}

#form-val .btn-next:after{   
	content: "\f054";
	margin-left:4px;
}

#form-val .btn-back:before{
	content: "\f053";
	margin-right:4px;
    
}

#form-val .btn-send:after{
	content: "\f1d8";
	margin-left:4px;
    
}


